{
  "message": {
    "gjh": "국제화",
    "language": "언어",
    "grzx": "개인 센터",
    "bjsz": "레이아웃 설정",
    "tcdl": "로그아웃",
    "enter": "입력하십시오",
    "choose": "선택하십시오",
    "zh": "계정",
    "dlzh": "계좌 번호를 등록하다",
    "yhnc": "닉네임",
    "yhnc2": "사용자 닉네임",
    "yhxb": "성별",
    "sjhm": "전화",
    "zt": "상태",
    "cjsj": "만든시간",
    "ksrq": "시작 날짜",
    "jsrq": "종료 날짜",
    "search":"검색",
    "reset": "초기화",
    "add": "신규 증가",
    "update": "수정",
    "delete": "삭제",
    "lead": "가져오기",
    "export": "내보 내기",
    "section": "부문",
    "handle": "조작",
    "pass": "암호",
    "fpjs" : "배역을 나누다",
    "emails": "메일 박스",
    "job": "일자리를",
    "js": "역할",
    "remark": "비고",
    "content": "내용",
    "submit": "확정",
    "cancle": "취소"
  }
}